<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Belajar</title>
</head>
<body>
    <p>Halo dunia</p>
    <button onclick="helloWorld()">Klik saya</button>
    <button onclick="alertBaru()">Button Alert</button>
    <script>
        function helloWorld() {
            alert("Halo World");
        }

        function alertBaru() {
            alert("Buat konflik!");
        }

    </script>
</body>
</html>